Вышла новая версия драйвера Nvidia 384.90

nvidia 384.90

Новая версия драйвера, была выпущена несколько дней назад, но только сегодня стала доступна для установки из репозитория.

Последняя долговечная ветвь драйвера NVIDIA для Linux, достигла версии 384.90 с новой поддержкой Quadro P5200 GPU и различными исправлениями ошибок.

Что нового?

Основные характеристики релиза NVIDIA 384.90:

  • Добавлена ​​поддержка следующего графического процессора: Quadro P5200
  • Исправлена ​​регрессия, которая вызывала мерцание дисплея при более низких уровнях производительности PowerMizer на некоторых графических процессорах.
  • Исправлена ​​регрессия, которая предотвратила восстановление консоли после переключения VT на некоторых графических процессорах.
  • Исправлена ​​ошибка, которая могла привести к зависанию системы при возобновлении с приостановки с некоторыми графическими процессорами.
  • Исправлена ​​ошибка, которая приводила к медленной или заикающейся частоте кадров в приложениях, использующих GLX_EXT_swap_control_tear, в то время как G-SYNC активен.
  • Исправлена ​​ошибка в драйвере NVIDIA VDPAU, которая привела к тому, что VdpVideoSurfaceGetBitsYCbCr () содержимого H.265 / HEVC имел чересстрочные артефакты.
  • Исправлена ​​ошибка, из-за которой драйвер X не правильно сообщал токен MetaMode «BlendOrder» при запросе MetaMode через, например, «nvidia-settings -query CurrentMetaMode».
  • Исправлена ​​ошибка, из-за которой nvidia-installer не отображал целевое сообщение об ошибке, когда дополнительные модули ядра не загружались.
  • Обновлен nvidia-installer для маркировки модулей ядра с помощью файла SELinux ‘modules_object_t’. Некоторые системные политики SELinux разрешают загрузку модулей ядра с помощью этого типа файла SELinux.
  • Удалена поддержка для проверки и загрузки обновленных пакетов драйверов и предварительно скомпилированных интерфейсов ядра из nvidia-installer. Эта функциональность была ограничена незашифрованными ftp и http и была реализована с использованием кода, который больше не поддерживается.

Как установить драйвер Nvidia 384.90 в Ubuntu/Linux mint и подобные

Для установки этого драйвера, существует специальный репозиторий, который включает дистрибутивы Ubuntu начиная с версии Ubuntu 14.04, и все последующие – Ubuntu 16.04/17.04/17.10 и их подобные

Откройте терминал(Ctrl+Alt+T), и введите команды

sudo add-apt-repository ppa:graphics-drivers/ppa
sudo apt update
sudo apt install nvidia-384 nvidia-settings

После установки, перезагрузите компьютер и проверьте версию драйвера.

nvidia 384.90

Всем удачного дня.

Автор публикации

не в сети 4 дня

Админ

707
Хотите писать статьи? Напишите мне в чат, и я предоставлю вам такую возможность.
Комментарии: 1006Публикации: 784Регистрация: 10-06-2016
Если Вам понравилась статья, то поделитесь ею в соц.сетях:

3
Отправить ответ

 
avatar
 
smilegrinwinkmrgreenneutraltwistedarrowshockunamusedcooleviloopsrazzrollcryeeklolmadsadexclamationquestionideahmmbegwhewchucklesillyenvyshutmouth
Фото и картинки
 
 
 
Другие файлы
 
 
 
2 Темы
1 Ответов
0 Комментаторов
 
Самый обсуждаемый
Горячие комментарии
3 Авторы комментариев
adminSergeyОлег Ст Последние авторы комментариев
Sergey
Гость
Sergey

Никак не могу найти инфу, поддерживает ли драйвер nvidia в Linux SLI?

Олег Ст
Участник

Спасибо за информацию! Уже обновил – Linux Mint 17.2;18.1 Cinnamon)

Авторизация
*
*
 
Регистрация
*
*
*
*
 
Генерация пароля